/** OPEN GALLERY **/
body.gallery-open {
	overflow: hidden;
}

body.gallery-open .property-page,
body.gallery-open .header-navigation,
body.gallery-open .header-wrapper,
body.gallery-open .generic-search-form,
body.gallery-open .footer-navigation,
body.gallery-open .footer-wrapper,
body.gallery-open .footer-base {
	display: none;
}

body.gallery-open .gallery-wrapper.full-screen-gallery {
	display: block;
}

body.gallery-open .close-gallery {
	position: absolute;
	z-index: 999999;
	width: 160px;
	right: 0;
	top: 0;
	text-align: center;
	padding: 20px;
	font-size: 1.2em;
	text-transform: uppercase;
}

body.gallery-open .close-gallery {
	background: var(--dark-grey);
	color: #FFFFFF;
}

body.gallery-open .close-gallery:hover span {
	color: var(--yellow);
}




/** STAGE **/
.gallery-wrapper.full-screen-gallery {
	display: none;
	width: 100%;
}

.connected-carousels .stage {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	z-index: 9999;
}

.connected-carousels .stage .carousel {
	overflow: hidden;
	position: relative;
	height: 100%;
}

.connected-carousels .stage .carousel ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

.connected-carousels .stage .carousel li {
	float: left;
}

.connected-carousels .stage .carousel {
	background: var(--grey);
}



/** STAGE ARROWS **/
.connected-carousels .prev-stage,
.connected-carousels .next-stage {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 30%;
	z-index: 9999;
}

.connected-carousels .prev-stage {
	left: 0;
}

.connected-carousels .next-stage {
	right: 0;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
	display: none;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
	display: none;
	position: absolute;
	top: 50%;
	margin-top: -30px;
	height: 60px;
	width: 60px;
}

.connected-carousels .prev-stage span {
	left: 20px;
	background: transparent url(icons/arrow-circle-white-left.png) no-repeat 50% 50%;
}

.connected-carousels .next-stage span {
	right: 20px;
	background: transparent url(icons/arrow-circle-white-right.png) no-repeat 50% 50%;
}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
	display: block;
}



/** RESPONSIVE **/
@media screen and (max-width:760px) {

	body.gallery-open .close-gallery {
		font-size: 1.3em;
	}

}

@media screen and (max-width:760px) {

	body.gallery-open .close-gallery {
		font-size: 1.1em;
	}

}